Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156464 - Show # of comments in query summary
Summary: Show # of comments in query summary
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 3.2
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-30 21:20 UTC by Ignacio Vazquez-Abrams
Modified: 2013-06-24 03:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-02 02:06:55 UTC


Attachments (Terms of Use)

Description Ignacio Vazquez-Abrams 2005-04-30 21:20:34 UTC
It might be useful to have a column showing the number of comments a bug has in
the tabular query summary in order to approximately gauge how much activity a
bug has had.

Comment 1 David Lawrence 2008-09-16 16:52:35 UTC
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Comment 2 Noura El hawary 2008-12-02 02:06:55 UTC
bug activity can be shown using the bug history in the bug report, or using the the Orig. Est., Hours Left ,%Complete all those values if filled in the bug report then they can show in the buglist and would be the efficient way to gauge how much activity a bug has had.


Note You need to log in before you can comment on or make changes to this bug.